set default-bg \{background}
set default-fg \{foreground}
set completion-bg \{color8}
set completion-fg \{foreground}
set completion-highlight-bg \{color13}
set completion-highlight-fg \{background}
set inputbar-bg \{color8}
set inputbar-fg \{foreground}

set notification-bg \{foreground}
set notification-fg \{background}
set notification-error-bg \{color1}
set notification-error-fg \{foreground}
set notification-warning-bg \{color3}
set notification-warning-fg \{foreground}

set statusbar-bg \{color8}
set statusbar-fg \{foreground}


